/*** Template Master styles ***/

body
{
   margin: 0 auto;
   min-height: 60%;
   font-family: Arial, Verdana;
   font-size: 12px;
}

div.navbar
{
   background-color: #4F9ED9;
   color: #ffffff !important;
}

div.navbar-header
{
   color: #ffffff !important;
}

div.navbar-header a:hover
{
   color: #e6e6e6 !important;
}

ul.menuNav a
{
   color: #ffffff !important;
}

ul.menuNav a:hover
{
   color: #e6e6e6 !important;
}

a.navbar-brand
{
   color: #ffffff !important;
}

div#header
{
   text-align: center;
   padding: 10px 20px 10px 20px;
   font-size: 30px;
   background-color: #2F7EB9;
   color: White;
   font-style: italic;
   border: solid 1px #2F7EB9;
}

div#header img
{
   vertical-align: middle;
}

div#header div#loginstatus
{
   font-size: 12px;
   text-align: right;
   font-style: normal;
   font-weight: bold;
}

div.content
{
   padding-top: 10px;
}

div#menu
{
   padding: 1px 20px;
   background-color: #2F7EB9;
   border-top: solid 1px White;
}

#menu a
{
   text-decoration: none;
   color: #aaf;
   font-weight: bold;
   padding-right: 10px;
}

#menu a:hover
{
   color: #fff;
   text-decoration: underline;
}

div.locationBar
{
   padding-top: 60px;   
}

div.locationBar a
{
   color: Blue;
   text-decoration: none;
}

div.locationBar a:hover
{
   text-decoration: underline;
}

/*** Page specific styles ***/

.login
{
   margin: 0 auto;
}

.login input.textbox
{
   width: 200px;
}

input.textboxOG
{
   width: 75px;
}


h2
{
   font-style: italic;
   border-bottom: solid 1px #2F7EB9;
}

ul.LocationBar
{
   list-style-type: none;
   float: right;
   width: 100%;
}

ul.LocationBar li
{
   float: left;
   display: block;
   margin-left: 5px;
   margin-right: 5px;
}

ul.LocationBar li a, ul.LocationBar li a:visited
{
   color: #0F5E99;
   text-decoration: none;
}

ul.LocationBar li a:hover
{
   color: #4F9ED9;
   text-decoration: none;
}

ul.LocationBar li a:before
{
   content: &rarr;
}

span.version
{
   position: relative;
   top: -1em;
   font-size: 40%;
   font-weight: bold;
   font-style: normal;
}

div.logfile
{
   position: absolute;
   top: 100px;
   left: 50%;
   width: 800px;
   margin-left: -400px;
   background: #fff;
   border: solid 1px #2F7EB9;
}

div.logfile div.name
{
   padding: 4px 10px 4px 10px;
   border-bottom: solid 1px #2F7EB9;
}

div.logfile div.name input
{
   vertical-align: bottom;
}

div.logfile div.contents
{
   font-family: Monospace;
   padding: 10px;
   overflow: auto;
   height: 400px;
}

.close
{
   position: relative;
   float: right;
}

/* ViewEditOrganisation.aspx */
table .dv_Organisation
{
}

table .dv_Organisation td input[type="text"]
{
   width: 225px;
}

table .dv_Organisation select
{
   width: 230px;
}

table.employees th.sortcolumn
{
   padding-right: 20px;
}

th.sortascheader
{
   background: url("Images/asc.gif") no-repeat scroll right 50% transparent;
   padding-right: 20px;
}

th.sortdescheader
{
   background: url("Images/desc.gif") no-repeat scroll right 50% transparent;
   padding-right: 20px;
}

.transferActivities
{
   position: fixed !important;
}

div.organisationGroup
{
   border: solid 1px #2F7EB9

}

div.organisationGroups
{
   border: solid 1px #2F7EB9;  
}

/* pager */
tr.pager
{
   text-align: left;
}

tr.pager table td
{
   padding: 0px 2px 0px 2px
}